data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ АХМАТОВОЇ, будинок 6, квартира
      32
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ АХМАТОВОЇ , будинок 6, квартира
        32
    capital: 2500100
    first_middle_name: ЄВГЕН ВАЛЕРІЙОВИЧ
    last_name: ГОРЯЧИХ
    name: ГОРЯЧИХ ЄВГЕН ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40627579'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СМАРТ ОЙЛ"
    scheme: UA-EDR
  management: ЗЮОРИ УЧАСНИКІВ
  name: ТЗОВ "СМАРТ ОЙЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 996e69f0a40743a9a788c9d8d837a05c
  sourceDate: '2022-11-06T13:02:42+00:00'
  sourceRequests:
  - req-899fa276-b6de-4412-abee-e4e14346fba5
  version: 2.0.0
